Section: extra-network

Depends: c-ares, libcap, libnl, ncurses, net-snmp, openssl, perl, readline

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.2.4-2 (amd64/stable)

Also: 1.2.4-2 (arm64/stable)

Depends: pciutils

pciutils 3.6.2-1 (amd64/stable)

  • libpci.so.3